<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/second-table-style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <table class="table">
        <colgroup>
            <!-- <col span="7" class="table-border"> -->
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
        </colgroup>
        <tr class="headers-table">
            <th>CHOOSE YOUR
                <span class="title">PRISING PLAN</span>
            </th>
            <th><img src="./img/1.svg" alt="storage"><span>STORAGE</span></th>
            <th><img src="./img/2.svg" alt="bandwidth"><span>BANDWIDTH</span></th>
            <th><img src="./img/3.svg" alt="mail"><span>EMAIL</span></th>
            <th><img src="./img/4.svg" alt="support"><span>SUPPORT</span></th>
            <th><img src="./img/5.svg" alt="products"><span>PRODUCTS</span></th>
            <th><img src="./img/6.svg" alt="users"><span>USERS</span></th>
        </tr>
    </table>

    <table class="main-table">
        <colgroup>
            <!-- <col span="7" class="table-border"> -->
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
            <col>
        </colgroup>
        <tr class="service-row">
            <td class="price-month-standard">
                <span class="service-title">STANDARD</span>
                <span class="dollar">17</span>
                <div class="price-wrapper">
                    <span class="v-align">.99</span>
                </div>
                <span class="price-period">PER MONTH</span>
                <button class="button-1">BUY NOW</button>
            </td>
            <td class="service-property">
                <span class="service-amount">500GB</span>Storage
            </td>
            <td class="service-property"><span class="service-amount">LIMITED</span> BANDWIDTH</td>
            <td class="service-property"><span class="service-amount">25</span> EMAILS</td>
            <td class="service-property"><span class="service-amount">24/7</span> SUPPORT</td>
            <td class="service-property"><span class="service-amount">20</span> PRODUCTS</td>
            <td class="service-property"><span class="service-amount">1</span> USER</td>
        </tr>

        <tr class="service-row">
            <td class="price-month-ultimate">
                <span class="service-title">ULTIMATE</span>
                <span class="dollar">37</span>
                <div class="price-wrapper">
                    <span class="v-align">.99</span>
                </div>
                <span class="price-period">PER MONTH</span>
                <button class="button-1">BUY NOW</button>
            </td>
            <td class="service-property">
                <span class="service-amount">1000GB</span>Storage
            </td>
            <td class="service-property"><span class="service-amount">LIMITED</span> BANDWIDTH</td>
            <td class="service-property"><span class="service-amount">45</span> EMAILS</td>
            <td class="service-property"><span class="service-amount">24/7</span> SUPPORT</td>
            <td class="service-property"><span class="service-amount">30</span> PRODUCTS</td>
            <td class="service-property"><span class="service-amount">10</span> USER</td>
        </tr>

        <tr class="service-row">
            <td class="price-month-premium">
                <span class="service-title">ULTIMATE</span>
                <span class="dollar">97</span>
                <div class="price-wrapper">
                    <span class="v-align">.99</span>
                </div>
                <span class="price-period">PER MONTH</span>
                <button class="button-1">BUY NOW</button>
            </td>
            <td class="service-property">
                <span class="service-amount">2000GB</span>Storage
            </td>
            <td class="service-property"><span class="service-amount">UNLIMITED</span> BANDWIDTH</td>
            <td class="service-property"><span class="service-amount">65</span> EMAILS</td>
            <td class="service-property"><span class="service-amount">24/7</span> SUPPORT</td>
            <td class="service-property"><span class="service-amount">60</span> PRODUCTS</td>
            <td class="service-property"><span class="service-amount">15</span> USER</td>
        </tr>
    </table>


</body>

</html>